@charset   "Shift_JIS";

html {
  
  
	scrollbar-3dlight-color: #ccccff;
	scrollbar-arrow-color: #8888ff;
	scrollbar-darkshadow-color: #ccccff;
	scrollbar-face-color: #ddffdd;
	scrollbar-highlight-color: #00cccc;
	scrollbar-shadow-color: #00cccc;
	scrollbar-track-color: #ccccff;
}

h1 {
  
  
	margin: 10px;
	padding: 10px 10px 10px 15px;
}

.frcss-menu {
  
  
	text-align: center;
	font-size: 14px;
	background: #ccffff url(wallppr085.gif);
	
	border-style: bolder;
	border-width: 1px;
	border-color: #406c6c;
	padding : 1px 0px 2px 2px;
	width: 170px;
	font-weight: bold;
	
	border-top-style: dotted;
	border-left-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	margin-top : 2px;
	margin-bottom: 3px;
  letter-spacing : 2px;
}
.frcss-menu_r {
  
  
	font-size: 15px;
	border-style: bolder;
	background-color : #ffc4c4;
	text-align: center;
	width : 165px;
	font-weight: bold;
	padding-top: 4px;
	

  
  margin-left : 2px;
}
.frcss-menu_g {
  
  
	font-size: 15px;
	border-style: bolder;
	margin: 8px 4px 5px 5px;
	margin-bottom: 4px;
	margin-left: 4px;
	background-color: #ccffcc;
	text-align: center;
	width: 160px;
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 2px;
}

.frcss-menu_gs {
  
  
	margin-left: 3px;
	padding-left: 2px;
	margin-top: 1px;
	margin-bottom: 1px;
	width: 150px;
}

.frcss-menu_gss {
  
  
	margin-left: 8px;
	padding-left: 2px;
	margin-top: 1px;
	margin-bottom: 1px;
	color: white;
}

.frcss-menu_link {
  
  
	color: aqua;
	font-size: 14px;
}

.frcss-menu_linkl {
  
  
	color: #8cff8c;
	font-size: 15px;
	padding-top: 2px;
	padding-bottom: 1px;
	right: auto;
}

.frcss-menu_links {
  
  
	font-size: 13px;
	color: #ff8686;
	padding-top: 1px;
	padding-bottom: 1px;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-left: 2px;
}

.frcss-menu_cd {
  
  
	text-align: center;
	width : 165px;
	background-color: gray;
	margin-left: 2px;
}

.frcss-menu_guide {
  
  
	font-size: 12px;
	color: silver;
	margin-left: 18px;
	padding-bottom: 1px;
}

.frcss-menu_favorite {
  
  
	color: #dcffb9;
	background-color: #465740;
}

.frcss-oki {
  
  
	font-size: 12px;
	background-color: #ffffb0;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	color: blue;
}

.frcss-top {
  
  
	margin-top: 2px;
	margin-bottom: 3px;
	padding-top: 2px;
	padding-bottom: 2px;
	letter-spacing: 5px;
	font-weight: bold;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: black;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: black;
	text-align: center;
}

.frcss-up {
  
  
	background-color: #ffffaa;
	line-height: 140%;
	font-size: 14px;
	margin-top: 2px;
	margin-left: 5px;
	margin-right: 2px;
	margin-bottom: 2px;
	text-align: left;
	
}

.frcss-upcua {
  
  
	font-size: 13px;
	
	margin-bottom: 1px;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: -2px;
	padding-bottom: 1px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: black;
  width : 90%;
}

.frcss-upcafe {
  
  
	font-size: 13px;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	margin-top: 2px;
	margin-left: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
}

.frcss-upc1 {
  
  
	color: black;
	font-size: 12px;
	margin-top: 0px;
	margin-left: 5px;
	margin-right: 0px;
	margin-bottom: 1px;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: -2px;
	padding-bottom: 1px;
	line-height: 125%;
	letter-spacing: 1px;
}

.frcss-upc2 {
  
  
	font-size: 12px;
	margin-left: 5px;
	margin-bottom: 1px;
	padding-top: 2px;
	padding-left: 3px;
	padding-right: -3px;
	padding-bottom: 2px;
	color: blue;
	line-height: 132%;
	letter-spacing: 1px;
	width: 90%;
}

.frcss-upp {
  
  
	background-color: #a58d8e;
	color: #ffdfff;
	margin-top: 0px;
	margin-left: 5px;
	margin-right: 0px;
	margin-bottom: 1px;
	
	padding-top: 2px;
	padding-left: 2px;
	padding-right: -2px;
	padding-bottom: 2px;
	font-size: 12px;
}

.frcss-upct {
  
  
	line-height: 120%;
	color: white;
	background-color: #9393ff;
	padding-left: 2px;
	margin-top: 2px;
	margin-left: 2px;
	margin-bottom: 2px;
	width: 160px;
	font-size: 15px;
	font-weight: bold;
}

.frcss-upbgm {
  
  
	background-color: #494949;
	font-size: 12px;
	color: #ffffff;
	line-height: 125%;
	width: 90%;
	margin-left: 5px;
	vertical-align: middle;
}

.frcss-upred {
  
  
	background-color: #ffb9ff;
	padding-top: 2px;
	padding-left: 5px;
	padding-right: 2px;
	padding-bottom: 2px;
	margin-top: 2px;
	margin-left: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	font-size: 14px;
	color: blue;
	
}

.frcss-upgr {
  
  
	background-color : silver;
	padding-top: 2px;
	padding-left: 5px;
	padding-right: 2px;
	padding-bottom: 2px;
	margin-top: 2px;
	margin-left: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	font-size : 13px;
	color : black;
	width: 90%;
}

.frcss-upsv {
  
  
	font-size: 12px;
	color: blue;
}

.frcss-menu_cunt {
  
  
	background-color: #b0ffb0;
	width: 140px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 1px;
	margin-left: 3px;
	margin-right: 0px;
	margin-bottom: 1px;
	letter-spacing: 2px;
	padding-left: 5px;
	padding-right: -10px;
	font-size: 12px;
}

.frcss-link {
  
  
	text-align: center;
	font-size: 14px;
	color: #333333;
	background-image: url(wallppr085.gif);
	line-height: 160%;
	border-style: dotted dotted dotted dotted;
	border-width: 1px;
	border-color: black black black black;
	width: 190px;
	padding: 2px 0px 2px 0px;
	margin: 3px 0px 2px 0px;
	font-weight: bold;
	letter-spacing: 1px;
}

.frcss-linkwd {
  
  
	text-align: center;
	font-size: 13px;
	padding: 2px 0px 2px 0px;
	margin: 1px 0px 2px 0px;
	background-color: #f5ecff;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: black;
	border-left-color: black;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: black;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: black;
}

.frcss-linkwd1 {
  
  
	text-align: center;
	font-size: 13px;
	padding: 0px 0px 0px 0px;
	margin: 1px auto 2px auto;
}

.frcss-linkwd2 {
  
  
	color: black;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 2px;
	margin-bottom: 2px;
	text-align: center;
	padding-left: 0px;
}

.frcss-linkguide {
  
  
	padding-top: 2px;
	padding-left: 2px;
	margin-top: 4px;
	margin-left: 2px;
	margin-right: auto;
	margin-bottom: 1px;
	font-size: 12px;
	background-color: #bbddff;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: blue;
}

.frcss-linkguides {
  
  
	font-size: 12px;
	color: navy;
	padding-top: 2px;
	padding-left: 1px;
	padding-bottom: 1px;
	margin-top: 1px;
	margin-left: 10px;
	margin-bottom: 1px;
	background-color: #cacaff;
}

.top_m {
  
  
	font-size: 15px;
	color: white;
	background-color: #5785fd;
	padding-top: 1px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 1px;
	margin-top: 5px;
	font-weight: bold;
	letter-spacing: 0px;
	text-align: center;
}

.top_m1 {
  
  
	font-size: 14px;
	color: white;
	background-color: blue;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	margin-top: auto;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	border-width: 1px 1px 1px 1px;
	border-style: solid solid solid solid;
	border-color: silver silver silver silver;
}

.top_m2 {
  
  
	font-size: 14px;
	color: white;
	background-color: #0080ff;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	margin-top: auto;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	border-width: 1px 1px 1px 1px;
	border-style: solid solid solid solid;
	border-color: silver silver silver silver;
}

.top_m3 {
  
  
	font-size: 14px;
	color: black;
	background-color: #c8ffc8;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	margin-top: auto;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	border-width: 1px 1px 1px 1px;
	border-style: solid solid solid solid;
	border-color: silver silver silver silver;
}

.top_m4 {
  
  
	font-size: 13px;
	color: blue;
	background-color: #ffffd2;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	margin-top: auto;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	border-width: 1px 1px 1px 1px;
	border-style: solid solid solid solid;
	border-color: silver silver silver silver;
}

.info_m1 {
  
  
	font-size: 14px;
}

.info-day {
  
  
	text-decoration: underline;
	margin-bottom: 3px;
	background-color: #c0c0c0;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-left: 5px;
}

.info-jyuyou {
  
  
	color: #cc0000;
	font-size: 15px;
	background-color: #ffe8e8;
	font-weight: bold;
	margin-bottom: 2px;
	border-bottom-width: 3px;
	border-bottom-style: double;
	width: 250px;
	padding-left: 5px;
}

.info-y {
  
  
	font-size: 13px;
	padding-left: 14px;
	padding-bottom: 2px;
}

.info-g {
  
  
	font-size: 13px;
	background-color: #e8fff3;
	padding-bottom: 2px;
	padding-left: 14px;
	margin-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
}

.pt_bun2 {
  
  
	font-size: 13px;
	color: blue;
	background-color: #ffffc1;
	letter-spacing: 1px;
	

 text-align : center;
}

.pt_bun0 {
  
  
	font-size: 15px;
	font-weight: bold;
	color: white;
	background-color: #0000ff;
	text-align: center;
}

.pt_bun1 {
  
  
	font-size: 15px;
	color: silver;
	background-color: navy;
	text-align: center;
}

.pt_ms2 {
  
  
	text-align: center;
}

.sp_inf1 {
  
  
	font-size: 15px;
	background-color: #ffffd9;
}

.guide0 {
  
  
	font-size: 16px;
	font-weight: bold;
	color: maroon;
	margin-top: 3px;
	margin-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
}

.guide2 {
  
  
	font-size: 13px;
	background-color: white;
}

.guide1 {
  
  
	font-size: 15px;
	background-color: #ffd7ff;
	width : 200px;
}

.count1 {
  
  
	font-size: 14px;
	background-color: #e8fff3;
	border-width: 2px 2px 2px 2px;
	border-style: solid solid solid solid;
	border-color: lime lime lime lime;
	padding-top: 3px;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
}

.count2 {
  
  
	font-size: 13px;
	background-color: #ffddff;
	border-width: 2px 2px 2px 2px;
	border-style: solid solid solid solid;
	border-color: fuchsia fuchsia fuchsia fuchsia;
	padding-top: 3px;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
}

.info-ti {
  
  
	font-size: 15px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	color: navy;
	width : 300px;
	margin-bottom: 2px;
	margin-top: 3px;
}

.guide0-1 {
  
  
	font-size: 15px;
	background-color: #d2e9ff;
	width: 250px;
	margin-bottom: 2px;
	margin-top: 5px;
}

.guide-sub {
  
  
	font-size: 13px;
	background-color: #ffffff;
	text-align: center;
}

.guide-com {
  
  
	font-size: 12px;
	background-color: white;
}